Subject: Re: [bug#36131] Add Multiple Common Lisp Packages

From: Katherine Cox-Buday <[email-masked]>
Date: Mon, 6 Jan 2020 06:06:44 -0600

Yes, thank you so much. I apologize for letting these linger.

On Mon, Jan 6, 2020, 03:34 Ludovic Courtès <[email-masked]> wrote:

> Hi Guillaume,
>
> Guillaume Le Vaillant <[email-masked]> skribis:
>
> > I reviewed and pushed the remaining patches (9 to 15), after splitting
> > in several commits or fixing things when necessary. I also removed the
> > packages for ECL that didn't build.
>
> Thanks a lot for taking care of these patches, this was long overdue!
>
> Ludo’.
>